"aalt" = "모든 대체문자에 액세스";
"abvf" = "Above-base Forms";
"abvm" = "Above-base Mark Positioning";
"abvs" = "Above-base Substitutions";
"afrc" = "대체 분수";
"akhn" = "Akhands";
"blwf" = "Below-base Forms";
"blwm" = "Below-base Mark Positioning";
"blws" = "Below-base Substitutions";
"calt" = "문맥에 따른 대체 문자";
"case" = "대소문자를 구분한 양식";
"ccmp" = "글리프 조합 / 분해";
"cfar" = "Conjunct Form After Ro";
"cjct" = "Conjunct Forms";
"clig" = "문맥에 따른 합자";
"cpct" = "중앙 정렬 CJK 문장부호";
"cpsp" = "대문자 스페이싱";
"cswh" = "문맥에 따른 스워시";
"curs" = "Cursive Positioning";
"c2pc" = "Petite Capitals From Capitals";
"c2sc" = "Small Capitals From Capitals";
"dist" = "Distances";
"dlig" = "사용자 지정 합자";
"dnom" = "분모";
"dtls" = "Dotless Forms";
"expt" = "Expert Forms";
"falt" = "줄 대안에서 최종 글리프";
"fin2" = "Terminal Forms #2";
"fin3" = "Terminal Forms #3";
"fina" = "Terminal Forms";
"flac" = "Flattened accent forms";
"frac" = "분수";
"fwid" = "전각";
"half" = "Half Forms";
"haln" = "Halant Forms";
"halt" = "반각 대체 문자";
"hist" = "전통적인 형태";
"hkna" = "가로쓰기 가나 대체 문자";
"hlig" = "전통적인 합자";
"hngl" = "한글";
"hojo" = "Hojo 칸지 형태";
"hwid" = "반각";
"init" = "Initial Forms";
"isol" = "Isolated Forms";
"ital" = "Italics";
"jalt" = "양쪽 정렬 대체";
"jp78" = "JIS78 Forms";
"jp83" = "JIS83 Forms";
"jp90" = "JIS90 Forms";
"jp04" = "JIS2004 Forms";
"kern" = "커닝";
"lfbd" = "왼쪽 경계선";
"liga" = "표준 합자";
"ljmo" = "Leading Jamo Forms";
"lnum" = "라이닝 숫자";
"locl" = "지역화된 양식";
"ltra" = " 왼쪽에서 오른쪽으로 쓰기 대체 문자";
"ltrm" = "Left-to-right mirrored forms";
"mark" = "Mark Positioning";
"med2" = "Medials 형태 #2";
"medi" = "Medials 형태";
"mgrk" = "그리스 수학 문자";
"mkmk" = "Mark to Mark Positioning";
"mset" = "Mark Positioning via Substitution";
"nalt" = "주석 형태 대체";
"nlck" = "NLC 칸지 형태 ";
"nukt" = "눅타";
"numr" = "분자";
"onum" = "올드스타일 숫자";
"opbd" = "시각적 경계선";
"ordn" = "서수";
"ornm" = "Ornaments";
"palt" = "비례폭 너비 대안";
"pcap" = "Petite Capitals";
"pkna" = "비례폭 가나";
"pnum" = "비례폭 숫자";
"pref" = "Pre-base Forms";
"pres" = "Pre-base Substitutions";
"pstf" = "Post-base Forms";
"psts" = "Post-base Substitutions";
"pwid" = "비례 너비";
"qwid" = "Quarter Widths";
"rand" = "Randomize";
"rclt" = "필수 문맥에 따른 대체 문자";
"rkrf" = "Rakar Forms";
"rlig" = "필수 합자";
"rphf" = "Decompose";
"rtbd" = "오른쪽 경계선";
"rtla" = "오른쪽에서 왼쪽으로 쓰기 대체 문자";
"rtlm" = "Right-to-left mirrored forms";
"ruby" = "Ruby Notation Forms";
"rvrn" = "Required Variation Alternates";
"salt" = "스타일리스틱 대체 문자";
"sinf" = "Scientific Inferiors";
"size" = "시각적 크기";
"smcp" = "스몰캡스";
"smpl" = "Simplified Forms";
"ss01" = "스타일리스틱 세트 1";
"ss02" = "스타일리스틱 세트 2";
"ss03" = "스타일리스틱 세트 3";
"ss04" = "스타일리스틱 세트 4";
"ss05" = "스타일리스틱 세트 5";
"ss06" = "스타일리스틱 세트 6";
"ss07" = "스타일리스틱 세트 7";
"ss08" = "스타일리스틱 세트 8";
"ss09" = "스타일리스틱 세트 9";
"ss10" = "스타일리스틱 세트 10";
"ss11" = "스타일리스틱 세트 11";
"ss12" = "스타일리스틱 세트 12";
"ss13" = "스타일리스틱 세트 13";
"ss14" = "스타일리스틱 세트 14";
"ss15" = "스타일리스틱 세트 15";
"ss16" = "스타일리스틱 세트 16";
"ss17" = "스타일리스틱 세트 17";
"ss18" = "스타일리스틱 세트 18";
"ss19" = "스타일리스틱 세트 19";
"ss20" = "스타일리스틱 세트 20";
"ssty" = "수식 스타일 대체 문자";
"stch" = "Stretching Glyph Decomposition";
"subs" = "아래 첨자";
"sups" = "위 첨자";
"swsh" = "스워쉬";
"titl" = "Titling";
"tjmo" = "Trailing Jamo Forms";
"tnam" = "전통 이름 형태";
"tnum" = "고정폭 숫자";
"trad" = "전통 형태";
"twid" = "Third Widths";
"unic" = "Unicase";
"valt" = "수직 메트릭스 대안";
"vatu" = "Vattu Variants";
"vert" = "세로 쓰기";
"vhal" = "수직 반각 메트릭스 대안";
"vjmo" = "자모 모음 ";
"vkna" = "세로쓰기 가나 대체 문자";
"vkrn" = "세로쓰기 커닝";
"vpal" = "비례폭 세로쓰기 메트릭스 대안";
"vrt2" = "Vertical Alternates and Rotation";
"vrtr" = "Vertical Alternates for Rotation";
"zero" = "Slashed Zero";
"cv01" = "문자 변형 1";
"cv02" = "문자 변형 2";
"cv03" = "문자 변형 3";
"cv04" = "문자 변형 4";
"cv05" = "문자 변형 5";
"cv06" = "문자 변형 6";
"cv07" = "문자 변형 7";
"cv08" = "문자 변형 8";
"cv09" = "문자 변형 9";
"cv10" = "문자 변형 10";
"cv11" = "문자 변형 11";
"cv12" = "문자 변형 12";
"cv13" = "문자 변형 13";
"cv14" = "문자 변형 14";
"cv15" = "문자 변형 15";
"cv16" = "문자 변형 16";
"cv17" = "문자 변형 17";
"cv18" = "문자 변형 18";
"cv19" = "문자 변형 19";
"cv20" = "문자 변형 20";
"cv21" = "문자 변형 21";
"cv22" = "문자 변형 22";
"cv23" = "문자 변형 23";
"cv24" = "문자 변형 24";
"cv25" = "문자 변형 25";
"cv26" = "문자 변형 26";
"cv27" = "문자 변형 27";
"cv28" = "문자 변형 28";
"cv29" = "문자 변형 29";
"cv30" = "문자 변형 30";
"cv31" = "문자 변형 31";
"cv32" = "문자 변형 32";
"cv33" = "문자 변형 33";
"cv34" = "문자 변형 34";
"cv35" = "문자 변형 35";
"cv36" = "문자 변형 36";
"cv37" = "문자 변형 37";
"cv38" = "문자 변형 38";
"cv39" = "문자 변형 39";
"cv40" = "문자 변형 40";
"cv41" = "문자 변형 41";
"cv42" = "문자 변형 42";
"cv43" = "문자 변형 43";
"cv44" = "문자 변형 44";
"cv45" = "문자 변형 45";
"cv46" = "문자 변형 46";
"cv47" = "문자 변형 47";
"cv48" = "문자 변형 48";
"cv49" = "문자 변형 49";
"cv50" = "문자 변형 50";
"cv51" = "문자 변형 51";
"cv52" = "문자 변형 52";
"cv53" = "문자 변형 53";
"cv54" = "문자 변형 54";
"cv55" = "문자 변형 55";
"cv56" = "문자 변형 56";
"cv57" = "문자 변형 57";
"cv58" = "문자 변형 58";
"cv59" = "문자 변형 59";
"cv60" = "문자 변형 60";
"cv61" = "문자 변형 61";
"cv62" = "문자 변형 62";
"cv63" = "문자 변형 63";
"cv64" = "문자 변형 64";
"cv65" = "문자 변형 65";
"cv66" = "문자 변형 66";
"cv67" = "문자 변형 67";
"cv68" = "문자 변형 68";
"cv69" = "문자 변형 69";
"cv70" = "문자 변형 70";
"cv71" = "문자 변형 71";
"cv72" = "문자 변형 72";
"cv73" = "문자 변형 73";
"cv74" = "문자 변형 74";
"cv75" = "문자 변형 75";
"cv76" = "문자 변형 76";
"cv77" = "문자 변형 77";
"cv78" = "문자 변형 78";
"cv79" = "문자 변형 79";
"cv80" = "문자 변형 80";
"cv81" = "문자 변형 81";
"cv82" = "문자 변형 82";
"cv83" = "문자 변형 83";
"cv84" = "문자 변형 84";
"cv85" = "문자 변형 85";
"cv86" = "문자 변형 86";
"cv87" = "문자 변형 87";
"cv88" = "문자 변형 88";
"cv89" = "문자 변형 89";
"cv90" = "문자 변형 90";
"cv91" = "문자 변형 91";
"cv92" = "문자 변형 92";
"cv93" = "문자 변형 93";
"cv94" = "문자 변형 94";
"cv95" = "문자 변형 95";
"cv96" = "문자 변형 96";
"cv97" = "문자 변형 97";
"cv98" = "문자 변형 98";
"cv99" = "문자 변형 99";
